Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 14:03:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have ordered 2 kids shirts and one of them is not in the proper size which i have ordered. I ordered  6-7 size but you delivered 5-6 instead. I want the proper size i ordered.so i requested a return for it. What the matter is that iam not going to pay the shipping charge and cod for this one again because i already paid them and the mistake is from your side so iam looking forward for your reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1947807